@charset "UTF-8";

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	}

/* 大枠 */
html,
body {
	height: 100%;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: none;
	-webkit-overflow-scrolling: touch !important;
	}
body {
	font-size: 16px;
	line-height: 1.6;
	background: #F2F4F8;
	}
#wrapper {
	width: 100%;
	max-width: 100vw;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	}
body > #wrapper {
	height: auto;
	}
.clearfix:after {
		visibility: hidden;
		display: block;
		content: " ";
		clear: both;
		height: 0;
		}

@media print {
	html,
	html body{overflow: visible !important;}
	}

/* アクセシビリティ */
.guidance {
	left:-999px;
	position:absolute;
	width:990px;
	}
img {max-width: 100%;height: auto;vertical-align: bottom;} /* レスポンシブ対応 */
img {
	vertical-align: bottom;
	box-shadow: #000 0 0 0; /* ロールオーバー対応 */
	}
img, x:-moz-any-link, x:default {
		box-shadow: #000 0 0 0; /* IE7対応 */
	}

/* リンク */
a:link,a:visited{color: #00A1B6; text-decoration: none;}
a:hover,a:active{color: #00A1B6; text-decoration: none; opacity: 0.6;}
a.link:link,a.link:visited{color: #00A1B6; text-decoration: underline;}

.mincho{
	font-family: 'Noto Serif JP', serif;
	/* font-family: "FOT-筑紫明朝 Pr6 L","TsukuMinPr6-L","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","TakaoEx明朝",TakaoExMincho,"MotoyaLCedar","Droid Sans Japanese","HGS明朝E","ipamin","ＭＳ Ｐ明朝",serif; */
	/* font-family: Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif; */
	position: relative;
	font-weight: normal;
	}

/* CLEARFIX */
.container:after,
.row:after,
.col:after {content: "";display: table;clear: both;}

.container {width: 100%;max-width: 1024px;margin: 0 auto;position: relative;padding: 0 12px;}

/* ブロック関係 */
.row {padding-bottom: 0em;}
.col {display: block;float: left;width: 100%;margin: 0 1%;line-height: 1.5;}
.col:first-child {margin-left: 0;}
.col:last-child {margin-right: 0;}

/* グリッドの設定 */
.span_1 {width: 6.25%;}
.span_2 {width: 15%;}
.span_3 {width: 23.5%;}
.span_4 {width: 32%;}
.span_5 {width: 40.5%;}
.span_6 {width: 49%;}
.span_7 {width: 57.5%;}
.span_8 {width: 66%;}
.span_9 {width: 74.5%;}
.span_10 {width: 83%;}
.span_11 {width: 91.5%;}
.span_12 {width: 100%;}

.pc {display: block;}
.sp {display: none;}

/* タイトル */
h1.title {
	background: #039A8F;
	background: -moz-linear-gradient(90deg, #039A8F 0%, #35DAA8 100%, #35DAA8 100%);
	background: -webkit-linear-gradient(90deg, #039A8F 0%,#35DAA8 100%,#35DAA8 100%);
	background: linear-gradient(90deg, #039A8F 0%,#35DAA8 100%,#35DAA8 100%);
	padding: 35px 0 55px;
	margin-bottom: 8px;
	font-size: 36px;
	font-weight: 500;
	color: #fff;
	text-align: center;
	position: relative;
	}
h1.title::after{
	content: '';
	width: 40px;
	height: 2px;
	background: #FFFFFF;
	position: absolute;
	left: calc(50% - 20px);
	bottom: 37px;
}
h2.title{
	margin: 0 0 30px;
	color: #00A1B6;
	font-size: 20px;
	font-weight: 500;
}
h2.title_bb{
	border-bottom: #00A1B6 2px solid;
	padding-bottom: 5px;
	margin: 0 0 25px;
	color: #00A1B6;
	font-size: 24px;
	font-weight: 500;
}
.title_bg_gray{
	background: #F2F4F8;
	padding: 0 12px;
	margin: 0 0 20px;
	color: #000;
	font-size: 22px;
	font-weight: 500;
}

.txt_square{
	margin: 0 0 5px;
	color: #00A1B6;
	font-weight: 500;
}
.txt_square::before{
	content: "■";
}

/* indent 行頭揃え */
.inner{
	margin: 0 0 50px 1em;
}

/* テーブル */
table.common{
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 45px;
}
table.common th,table.common td{
	border-bottom: #CCCCCC 1px solid;
	padding: 30px 0;
}
table.common th{
	width: 130px;
	color: #00A1B6;
	font-size: 18px;
	vertical-align: top;
}
table.common td{
	padding-left: 20px;
}
/* ▼▼▼ ヘッダー
=====================================*/
header {
	width: 100%;
	height: 90px;
	background: #FFFFFF;
	padding: 0;
}
header .container{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
	-ms-align-items: flex-end;
	align-items: flex-end;
	max-width: 1366px;
	height: 90px;
	padding: 0;
}
header .container::after{
	display: none;
}
#site_title {
	width: 377px;
	max-width: 377px;
	margin-left: 19px;
	padding: 24px 0 25px;
	overflow: hidden;
	}
.h_contact{
	position: absolute;
	top: 5px;
	right: 0;
}
.h_contact a{
	display: block;
	background: #039A8F;
	background: -moz-linear-gradient(90deg, #039A8F 0%, #35DAA8 100%, #35DAA8 100%);
	background: -webkit-linear-gradient(90deg, #039A8F 0%,#35DAA8 100%,#35DAA8 100%);
	background: linear-gradient(90deg, #039A8F 0%,#35DAA8 100%,#35DAA8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#039A8F', endColorstr='#35DAA8',GradientType=1 );
	background-size: 100%!important;
	width: 80px;
	height: 80px;
	padding: 0;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	}
.h_contact a img{
	margin: 18px auto 9px;
}
.menu {display: none;}

/* グローバルナビゲーション */
#gnav {
	max-width: 715px;
	margin-right: 88px;
	height: 100%;
	}
	#gnav ul {
		}
	#gnav ul > li {
		position: relative;
		}
	#gnav ul > li ul{
		display: none;
		width: 250px;
		background: rgba(255,255,255,0.9);
		position: absolute;
		top: 100%;
		left: 0;
		z-index: 1;
	}
	#gnav ul > li:hover ul{
		display: block;
	}
	#gnav ul > li a {
		display: block;
		}
	#gnav ul > li a:hover {
			-ms-filter: "alpha(opacity=60)";
			-moz-opacity:0.6;
			-khtml-opacity: 0.6;
			opacity: 0.6;
		}
.main_gnav,.sub_gnav,.sub_gnav ul{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: flex-end;
	-ms-align-items: center;
	align-items: center;
	align-content: center;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.sub_gnav ul{
	padding-top: 15px;
}
.sub_gnav ul li{
	margin: 0 10px;
}
.sub_gnav ul li a{
	color: #00A1B6;
	font-size: 14px;
}
.main_gnav{
	height: 50px;
}
.main_gnav li a{
	padding: 0 8px;
}
.main_gnav a{
	color: #000000;
	font-size: 14px;
}

/* ▼▼▼ メイン 「コンテンツとサイドを囲む要素」
=====================================*/
#main {
	padding: 0;
	margin: 0 auto;
	background: #F2F4F8;
	clear: both;
	overflow: hidden;
	}
#home #main,#search #main{
	background: #FFFFFF;
}
.main_area{
	background: #F2F4F8;
}
/* パンくず */
#path {
	margin-bottom: 30px;
	font-size: 14px;
	overflow: hidden;
	}
	#path li {
		float: left;
		margin-right: 0;
		}
	#path li:after {
		content: "〉";
		margin-left: 5px;
		color: #333;
		}
	#path li:last-child:after {content: "";}

/* more */
.more{
	width: 232px;
	height: 46px;
	border: #00A1B6 1px solid;
	border-radius: 24px;
	background: #FFFFFF;
	margin: 0 auto;
	position: relative;
}
.more::before {
	content: "";
	display: block;
	position: absolute;
	top: 6px;
	bottom: -1px;
	right: 14px;
	margin: auto;
	width: 11px;
	height: 10px;
	border-top: 1px solid #00A1B6;
	-webkit-transform: rotate(37deg);
	transform: rotate(37deg);
}
.more::after {
	content: "";
	display: block;
	position: absolute;
	bottom: calc(50% - 3px);
	right: 13px;
	margin: auto;
	width: 15px;
	height: 10px;
	border-bottom: 1px solid #00A1B6;
}
.more a{
	display: block;
	color: #00A1B6;
	font-size: 14px;
	font-weight: bold;
	line-height: 44px;
	text-align: center;
	padding-right: 15px;
}
.more.pdf a::before{
	display: inline-block;
	content: '';
	background: url(../img/business/icon_pdf.png) no-repeat center center/contain;
	width: 12px;
	height: 14px;
	margin-right: 3%;
	vertical-align: middle;
}
.icon_pdf::after{
	display: inline-block;
	content: '';
	background: url(../img/business/icon_pdf.png) no-repeat center center/contain;
	width: 12px;
	height: 14px;
	margin-left: 5px;
	vertical-align: middle;
}
.icon_window::after{
	display: inline-block;
	content: '';
	background: url(../img/business/icon_window.png) no-repeat center center/contain;
	width: 13px;
	height: 12px;
	margin-left: 5px;
	vertical-align: middle;
}
.white_back{
	background: #FFFFFF;
	padding: 40px 20px 50px;
	margin-bottom: 70px;
}

/* ▼▼▼ フッター
=====================================*/
footer {
	width: 100%;
	background: #0D0D0D;
	background: -moz-linear-gradient(90deg, #0D0D0D 0%, #58747C 100%, #58747C 100%);
	background: -webkit-linear-gradient(90deg, #0D0D0D 0%,#58747C 100%,#58747C 100%);
	background: linear-gradient(90deg, #0D0D0D 0%,#58747C 100%,#58747C 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0D0D0D', endColorstr='#58747C',GradientType=1 );
	background-size: 100%!important;
	padding: 50px 12px 20px;
	clear: both;
	overflow: hidden;
	}
#footer_inner {
	max-width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	}
.f_contact{
	background: #FFFFFF;
	padding: 20px 0;
	margin-bottom: 40px;
}
.f_contact ul{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-ms-align-items: stretch;
	align-items: stretch;
}
.f_contact ul li{
	-webkit-flex: 0 0 50%;
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: flex-start;
	-ms-align-items: center;
	align-items: center;
}
.f_contact ul li:first-child{
	border-right: #CCCCCC 1px solid;
}
.f_contact ul li:first-child .list_inner{
	margin: 0 5% 0 10%;
	width: 85%;
}
.f_contact ul li:not(:first-child) .list_inner{
	margin: 0 10%;
	width: 80%;
}
.f_contact h3{
	padding-left: 34px;
	font-size: 20px;
	position: relative;
}
.f_contact h3::before{
	content: '';
	display: block;
	width: 20px;
	height: 1px;
	background: #00A1B6;
	position: absolute;
	top: 50%;
	left: 0;
}
.f_contact p{
	color: #00A1B6;
	font-size: 41px;
	font-weight: bold;
}
.f_contact p a{
	color: #00A1B6;
}
.f_contact .tel_num{
	display: inline-block;
	font-size: 49px;
}
.f_contact a.f_contact_btn{
	display: block;
	background: #039A8F;
	background: -moz-linear-gradient(90deg, #039A8F 0%, #35DAA8 100%, #35DAA8 100%);
	background: -webkit-linear-gradient(90deg, #039A8F 0%,#35DAA8 100%,#35DAA8 100%);
	background: linear-gradient(90deg, #039A8F 0%,#35DAA8 100%,#35DAA8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#039A8F', endColorstr='#35DAA8',GradientType=1 );
	background-size: 100%!important;
	border-radius: 40px;
	padding: 29px 0;
	margin: 15px 0;
	color: #FFFFFF;
	font-size: 22px;
	font-weight: bold;
	line-height: 1;
	text-align: center;
	position: relative;
}
.f_contact a.f_contact_btn::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: -1px;
	right: calc(7% + 1px);
	margin: auto;
	width: 11px;
	height: 10px;
	border-top: 1px solid #FFFFFF;
	-webkit-transform: rotate(37deg);
	transform: rotate(37deg);
}
.f_contact a.f_contact_btn::after {
	content: "";
	display: block;
	position: absolute;
	bottom: 50%;
	right: 7%;
	margin: auto;
	width: 8%;
	width: 20px;
	height: 10px;
	border-bottom: 1px solid #FFFFFF;
}
.f_menu{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
	-ms-align-items: stretch;
	align-items: stretch;
	width: 100%;
	max-width: 1000px;
	margin: 0 auto 45px;
}
.f_menu_wrap{
	-webkit-flex: 0 0 66%;
	-ms-flex: 0 0 66%;
	flex: 0 0 66%;
	width: 66%;
	max-width: 66%;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
	-ms-align-items: flex-start;
	align-items: flex-start;
	padding: 0 50px;
}
.f_menu_wrap > ul{
	-webkit-flex: 0 0 30%;
	-ms-flex: 0 0 30%;
	flex: 0 0 30%;
	width: 30%;
	max-width: 30%;
}
.f_menu_wrap > ul:nth-child(2){
	-webkit-flex: 0 0 40%;
	-ms-flex: 0 0 40%;
	flex: 0 0 40%;
	width: 40%;
	max-width: 40%;
}
.f_menu_wrap > ul > li{
	display: block;
}
.f_menu_wrap > ul > li > a{
	font-weight: normal;
}
.f_menu_wrap > ul > li.min_nav > a{
	font-weight: normal;
}
.f_menu_wrap a{
	display: block;
	padding: 10px 0;
	color: #FFFFFF;
	font-size: 14px;
}
.f_address{
	-webkit-flex: 0 0 33%;
	-ms-flex: 0 0 33%;
	flex: 0 0 33%;
	width: 33%;
	max-width: 33%;
	border-left: #746C6C 1px solid;
	color: #FFFFFF;
}
.f_address .addres_wrap{
	padding-left: 10%;
	margin-top: 8px;
}
.f_address h3{
	font-size: 16px;
}
.f_address p,.f_address h4{
	font-size: 14px;
	line-height: 1.9;
}
.f_address p.address{
	margin-bottom: 35px;
}
.f_address p a{
	color: #FFFFFF;
}
.f_address p > a{
	padding-left: 1em;
	position: relative;
}
.f_address p > a::before{
	content: '';
	width: 6px;
	height: 6px;
	border-color: #FFFFFF #FFFFFF transparent transparent;
	border-width: 2px;
	border-style: solid;
	position: absolute;
	top: calc(50% - 4px);
	left: -4px;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
/* ▼ ページ上部へ戻る */
.pagetop {
	display: block;
	width: 68px;
	height: 68px;
	background: #00A1B6;
	padding-top: 25px;
	color: #FFFFFF;
	line-height: 1.2;
	text-align: center;
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 2000;
	cursor: pointer;
	}
.pagetop::before{
	content: '';
	display: block;
	width: 9px;
	height: 9px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF transparent transparent #FFFFFF;
	position: absolute;
	bottom: 45px;
	right: 29px;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}


/* ▼ コピーライト */
#copyright {
	font-size: 10px;
	color: #fff;
	text-align: center;
	}



/* ▼▼▼ 480px〜768px
=====================================*/
@media screen and (max-width: 768px) {

#wrapper {width: 100%;}
#screen {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	background-color:rgba(0,0,0,0.8);
	z-index: 200;
	}
.span_1,.span_2,.span_3,.span_4,.span_5,.span_6,.span_7,.span_8,.span_9,.span_10,.span_11,.span_12{width: 100%;}
.col {margin: 0;}

.pc {display: none;}
.sp {display: block;}

/* リンク */
a:hover,a:active{opacity: 1;}
a.link:hover,a.link:active{text-decoration: none;}

/* タイトル */
#site_title {
	overflow: hidden;
	}
	h1.title{
		font-size: 26px;
	}
	h2.title{
		margin: 0 0 15px;
		font-size: 18px;
	}
	h2.title_bb{
		margin: 0 0 15px;
		font-size: 18px;
	}
	.title_bg_gray{
		padding: 0 10px;
		margin: 0 0 10px;
		font-size: 16px;
	}
	.txt_square{
		margin: 0;
		color: #00A1B6;
		font-weight: 500;
	}

	/* indent 行頭揃え */
	.inner{
		margin: 0 0 30px 1em;
	}

	/* テーブル */
	table.common{
		margin-bottom: 0;
	}
	table.common th,table.common td{
		padding: 20px 0;
	}
	table.common th{
		width: 60px;
		color: #00A1B6;
		font-size: 14px;
	}
	table.common td{
		font-size: 14px;
		padding-left: 10px;
	}

/* ▼▼▼ ヘッダー
=====================================*/
body{
	font-size: 14px;
}
body.wrap {overflow: hidden;}

header {
	width: 100%;
	height: 60px;
	padding: 0;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99999;
	overflow: visible;
	}

.header_inner {
	width: 100%;
	height: 60px;
	background: #fff;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99999;
	}

#site_title {
	width: 218px;
	max-width: calc(94% - 120px);
	padding: 16px 0 0;
	margin-left: 4%;
}
/* グローバルナビゲーション */
#gnav {
	display: block!important;
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	float: none;
	width: 100%;
	height: auto;
	max-height: 100vh;
	background: #404040;
	padding-top: 60px;
	margin: 0;
	position: absolute;
	top: -1000px;
	left: 0;
	z-index: 1000;
	overflow: auto;
	}
#gnav.open {
	-moz-transform: translateY(1000px);
	-webkit-transform: translateY(1000px);
	transform: translateY(1000px);
	}
#gnav ul {
	clear: both;
}
#gnav ul.main_gnav{
	display: block;
	margin-bottom: 20px;
}
	#gnav ul > li {
		float: none;
		width: 100%!important;
		max-width: 100%!important;
		height: auto;
		text-indent: 0;
		}
		#gnav ul > li:hover ul{
			display: none;
		}
	#gnav ul > li > a {
		background: transparent;
		background-size: 10px 10px!important;
		border-bottom: 1px solid #746C6C;
		padding: 0 15px;
		color: #FFFFFF;
		font-weight: bold;
		}
		#gnav ul > li:first-child > a{
			border-top: 1px solid #746C6C;
		}
		#gnav ul > li > a:hover {
			text-decoration: none;
			opacity: 1;
			}

				#gnav ul > li ul{
					display: none;
					width: 100%;
					background: #555555;
					position: relative;
					top: auto;
					left: 0;
					z-index: 1;
				}
				#gnav ul > li ul a,#gnav ul > li.min_nav a{
					font-weight: normal;
				}
.sub_gnav ul{display: none;}
.main_gnav{height: auto;}

/* 検索 */
.h_search_wrap{
	margin: 15px auto;
	width: 100%;
	max-width: calc(100% - 40px);
}
.gsc-control-cse{
	width: 100%!important;
	max-width: none!important;
	border-radius: 25px;
}
.gsib_a{
	padding: 8px 0px 7px 15px!important;
}
/* お問合せボタン */
.h_contact{
	top: 0;
	right: 60px;
}
.h_contact a{
	width: 60px;
	height: 60px;
	font-size: 10px;
}
.h_contact a img {
	width: 21px;
	margin: 14px auto 5px;
}
/* メニューボタン */
.menu {
	display: block;
	width: 60px;
	height: 60px;
	background: #404040;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 2000;
	}
.menu > span {
	position:absolute;
	top:21px;
	right:19px;
	width:22px;
	height:2px;
	background:#fff;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	-moz-transition:all 0.3s;
	-webkit-transition:all 0.3s;
	transition:all 0.3s;
	}
.menu > span:before {
		content:'';
		position:absolute;
		width:22px;
		height:2px;
		background:#fff;
		top:-7px;
		right:0;
		-moz-transition:all 0.3s;
		-webkit-transition:all 0.3s;
		transition:all 0.3s;
	}
.menu > span:after {
		content:'';
		position:absolute;
		width:22px;
		height:2px;
		background:#fff;
		bottom:-7px;
		right:0;
		-moz-transition:all 0.3s;
		-webkit-transition:all 0.3s;
		transition:all 0.3s;
	}
.menu > span.active {
		background:transparent;
	}
.menu > span.active:before {
		-moz-transform:rotate(-135deg);
		-webkit-transform:rotate(-135deg);
		transform:rotate(-135deg);
		top:0;
		right:0;
	}
.menu > span.active:after {
		-moz-transform:rotate(135deg);
		-webkit-transform:rotate(135deg);
		transform:rotate(135deg);
		bottom:0;
		right:0;
	}
.menu > span span:after{
	content: 'MENU';
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: center;
	width: 100%;
	color: #FFFFFF;
	font-size: 10px;
	text-align: center;
	position: absolute;
	top: 14px;
}
.menu > span.active span:after{
	content: 'CLOSE';
}

/* ▼▼▼ メイン 「コンテンツとサイドを囲む要素」
=====================================*/
#header_inner,
#main,#contents,#side,
footer,#footer_inner {
	float: none;
	width: 100%;
	}

#main {padding: 60px 0 0;}
#home #main {padding: 0;}
.menu_fixed {
	position: fixed;
	width: 100%;
	height: 100%;
}

.white_back{
	background: #FFFFFF;
	padding: 30px 15px 40px;
	margin-bottom: 50px;
}
/* 検索ページとニュースページのページナビ */
.pagenav {
	width: 270px;
}
.detail .pagenav {
	width: 100%;
}
.pagenav ol {
	width: 190px;
	margin: 0 auto;
	overflow: hidden;
}
.pagenav ol li {
	float: left;
	width: 30px;
	height: 30px;
	background: #939393;
	border-radius: 50%;
	margin-right: 10px;
	line-height: 30px;
	color: #fff;
	text-align: center;
	}
.pagenav ol li:last-child {margin-right: 0;}
.pagenav ol li a {
	display: block;
	background: #FFFFFF;
	border: #00A1B6 1px solid;
	border-radius: 50%;
	line-height: 28px;
	}
.pagenav ol li a:hover {
	background: none;
	border-color: transparent;
	color: #fff;
	text-decoration: none;
	}
.pagenav .prev,
.pagenav .next {
	display: block;
	width: 30px;
	height: 30px;
	position: absolute;
	top: 0;
	left: 0;
	}
.pagenav .next {
	left: auto;
	right: 0;
	}
.pagenav .prev a:after,.pagenav .next a:after {
	content: '';
	width: 7px;
	height: 7px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF #FFFFFF transparent transparent;
	position: absolute;
	top: 11px;
	}
.pagenav .prev a:after {
	left: 13px;
	-webkit-transform: rotate(-135deg);
	-ms-transform: rotate(-135deg);
	transform: rotate(-135deg);
}
.pagenav .next a:after {
	right: 13px;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.pagenav .prev a,
.pagenav .next a{
	display: block;
	width: 30px;
	height: 30px;
	background: #00A1B6;
	border-radius: 50%;
	position: absolute;
}
/* ▼▼▼ フッター
=====================================*/
footer {padding: 40px 0 25px;}

.f_contact{
	background: #FFFFFF;
	padding: 20px 0;
	margin: 0 15px 40px;
}
.f_contact ul{
	flex-wrap: wrap;
}
.f_contact ul li{
	-webkit-flex: 0 0 100%;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
}
.f_contact ul li:first-child{
	border-right: none;
}
.f_contact ul li:first-child .list_inner{
	border-bottom: #CCCCCC 1px solid;
	padding-bottom: 25px;
}
.f_contact ul li:not(:first-child) .list_inner{
	padding-top: 30px;
}
.f_contact ul li:first-child .list_inner,.f_contact ul li:not(:first-child) .list_inner{
	margin: 0 auto;
	width: calc(100% - 28px);
}
.f_contact h3{
	margin-bottom: 15px;
	font-size: 18px;
}
.f_contact p{
	font-size: 7.4vw;
}
.f_contact .tel_num{
	font-size: 9.8vw;
}
.f_contact a.f_contact_btn{
	font-size: 18px;
}

.f_menu{
	flex-wrap: wrap;
}
.f_menu_wrap,.f_menu_wrap > ul,.f_menu_wrap > ul:nth-child(2),.f_address{
	-webkit-flex: 0 0 100%;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	width: 100%;
	max-width: 100%;
}
.f_menu_wrap{
	flex-wrap: wrap;
	border-top: #746C6C 1px solid;
	padding: 0;
	margin-bottom: 30px;
}
#gnav .main_gnav > li,.f_menu_wrap > ul > li{
	display: block;
	position: relative;
}
#gnav .main_gnav > li:not(.accord):not(.min_nav)::after,.f_menu_wrap > ul > li:not(.accord):not(.min_nav)::after{
	content: '';
	width: 7px;
	height: 7px;
	border-width: 2px;
	border-color: #FFFFFF #ffffff transparent transparent;
	border-style: solid;
	position: absolute;
	top: 25px;
	right: 27px;
	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg);
}
#gnav .main_gnav > li > a,.f_menu_wrap > ul > li > a{
	padding: 17px 0 17px 25px;
	font-size: 16px;
}
#gnav .main_gnav > li.min_nav > a,.f_menu_wrap > ul > li.min_nav > a{
	border-bottom: none;
	padding: 12px 0 12px 25px;
	font-size: 14px;
}
#gnav .main_gnav a,.f_menu_wrap a{
	border-bottom: #746C6C 1px solid;
	padding: 19px 0 19px 40px;
	font-size: 14px;
}
#gnav .main_gnav .ac_btn,.f_menu_wrap .ac_btn{
	width: 60px;
	height: 60px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 3;
}
#gnav .main_gnav .ac_btn div,.f_menu_wrap .ac_btn div{
	width: 19px;
	height: 19px;
	border: #FFFFFF 1px solid;
	border-radius: 50%;
	position: absolute;
	top: 20px;
	right: 20px;
	z-index: 3;
}
#gnav .main_gnav .ac_btn div::before,.f_menu_wrap .ac_btn div::before{
	content: '';
	width: 11px;
	height: 1px;
	background: #FFFFFF;
	position: absolute;
	top: 8px;
	right: 3px;
}
#gnav .main_gnav .ac_btn div::after,.f_menu_wrap .ac_btn div::after{
	content: '';
	width: 1px;
	height: 11px;
	background: transparent;
	position: absolute;
	top: 3px;
	right: 8px;
	transition: 0.2s;
}
#gnav .main_gnav .ac_btn.ac_open div::after,.f_menu_wrap .ac_btn.ac_open div::after{
	background: #FFFFFF;
}
#gnav .main_gnav .ac_btn.ac_btn + ul,.f_menu_wrap .ac_btn.ac_btn + ul{
	display: none;
}
.f_menu_wrap > ul > li > a{
	font-weight: bold;
}
.f_address{
	border-left: none;
}
.f_address .addres_wrap{
	padding-left: 25px;
	margin-top: 0;
}
.f_address h3{
	font-size: 16px;
}
.f_address p,.f_address h4{
	font-size: 14px;
	line-height: 1.9;
}
.f_address p.address{
	margin-bottom: 35px;
}

}
